# ifndef TestHeader_h
# define TestHeader_h
#include "cppunit/TestSuite.h"
#include "cppunit/TestCaller.h"
# include <cppunit/extensions/HelperMacros.h>
# define AddTest(suite, class, method)\
  suite->addTest(new TestCaller <class> (#method, &class::method))
#define assertLongsEqual(x,y)\
  CPPUNIT_ASSERT_EQUAL(int(x),int(y))



using namespace CppUnit;

# endif
